@import 'theme';

.user-table {
    width: 100%;
    border-collapse: collapse;
}

.user-table th {
    font-weight: normal;
    font-size: 13px;
    padding:10px;
    color:$black;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    background:$fake-white;
    border:1px solid $light-grey;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
    text-transform: uppercase;
}

.user-table tr th:last-child {
    border-right:0px;
}

.user-table td {
    font-size: 13px;
    padding:10px;
    border:1px solid $light-grey;
    border-left: 0px;
    border-top: 0px;
	background:$white;
}

.user-table tr td:last-child {
    border-right:0px;
}

.user-table td p {
    font-size: 13px;
}

div.dataTables_wrapper div.dataTables_paginate {
	padding-top:0.5em;
}

.user-metrics .metric {
    background: $white;
    padding:1rem;
    font-size:40px;
    text-align:center;
    line-height: 2rem;
}

.user-metrics .metric label {
    font-size:12px;
    text-transform: uppercase;
    display: block;
    line-height: 1rem;
}

.user-metrics .taux {
    padding:1rem;
    text-align:center;
    color:$text-color-light;
    line-height: 2rem;
    font-size:18px;
}

.user-metrics .taux label {
    font-size:12px;
    text-transform: uppercase;
    display: block;
    line-height: 1rem;
}

.user-metrics .taux span {
    font-weight: bold;
    font-size:25px;
}

h3 {
    font-size:16px;
    text-transform:uppercase;
    font-weight: 700;
    color:$text-color-dark;
}
